/* Class = "NSTextFieldCell"; placeholderString = "QSO Note"; ObjectID = "1Pn-Jm-d84"; */
"1Pn-Jm-d84.placeholderString" = "Примечание";

/* Class = "NSMenuItem"; title = "S"; ObjectID = "1tz-oL-U6c"; */
"1tz-oL-U6c.title" = "S";

/* Class = "NSTextFieldCell"; title = "RX Band"; ObjectID = "2oq-lx-m7E"; */
"2oq-lx-m7E.title" = "Диап RX";

/* Class = "NSTextFieldCell"; title = "RX"; ObjectID = "2Qo-dP-oll"; */
"2Qo-dP-oll.title" = "RX";

/* Class = "NSTextFieldCell"; title = "Satellite"; ObjectID = "3KC-Fg-Pbu"; */
"3KC-Fg-Pbu.title" = "Спутник";

/* Class = "NSTableColumn"; headerCell.title = "User_4"; ObjectID = "5Fc-YB-046"; */
"5Fc-YB-046.headerCell.title" = "User_4";

/* Class = "NSMenuItem"; title = "K"; ObjectID = "5JT-t7-JSo"; */
"5JT-t7-JSo.title" = "K";

/* Class = "NSMenuItem"; title = "J"; ObjectID = "5Va-7S-aHN"; */
"5Va-7S-aHN.title" = "J";

/* Class = "NSTextFieldCell"; title = "User 3"; ObjectID = "6dq-BR-yif"; */
"6dq-BR-yif.title" = "User 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6RF-L0-SGY"; */
"6RF-L0-SGY.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "TX"; ObjectID = "7Uc-55-Dca"; */
"7Uc-55-Dca.title" = "TX";

/* Class = "NSTextFieldCell"; placeholderString = "4 , 6, 8 or 10 digits"; ObjectID = "9Du-Zj-Gz6"; */
"9Du-Zj-Gz6.placeholderString" = "4 , 6, 8 или 10 знаков";

/* Class = "NSTextFieldCell"; placeholderString = "rst TX"; ObjectID = "9Ro-uE-nXM"; */
"9Ro-uE-nXM.placeholderString" = "rst TX";

/* Class = "NSWindow"; title = "Window"; ObjectID = "53M-67-rpR"; */
"53M-67-rpR.title" = "Window";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "67f-uO-pBx"; */
"67f-uO-pBx.placeholderString" = "Позывной";

/* Class = "NSTextFieldCell"; placeholderString = "User_1"; ObjectID = "73Q-om-GEL"; */
"73Q-om-GEL.placeholderString" = "User_1";

/* Class = "NSTextFieldCell"; placeholderString = "QTH"; ObjectID = "81q-UK-BZZ"; */
"81q-UK-BZZ.placeholderString" = "QTH";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "BD6-7p-dxC"; */
"BD6-7p-dxC.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "Frequency"; ObjectID = "bkv-ty-udu"; */
"bkv-ty-udu.placeholderString" = "Частота";

/* Class = "NSTextFieldCell"; title = "User 4"; ObjectID = "bXb-GQ-kTa"; */
"bXb-GQ-kTa.title" = "User 4";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C3g-fL-IfY"; */
"C3g-fL-IfY.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "cAD-g1-E0r"; */
"cAD-g1-E0r.title" = "Item 3";

/* Class = "NSTableColumn"; headerCell.title = "User_1"; ObjectID = "CAn-hq-1vK"; */
"CAn-hq-1vK.headerCell.title" = "User_1";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[0] = "High Power"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[0]" = "High Power";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[1] = "Mid Power"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[1]" = "Mid Power";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[2] = "QRP"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[2]" = "QRP";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[3] = "2xQRP"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[3]" = "2xQRP";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[4] = "QRPP"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[4]" = "QRPP";

/* Class = "NSComboBoxCell"; cSr-tk-zmI.ibShadowedObjectValues[5] = "Unknown"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.ibShadowedObjectValues[5]" = "Unknown";

/* Class = "NSComboBoxCell"; placeholderString = "in Watt"; ObjectID = "cSr-tk-zmI"; */
"cSr-tk-zmI.placeholderString" = "в Ваттах";

/* Class = "NSTextFieldCell"; placeholderString = "User_3"; ObjectID = "CT4-Z9-D3i"; */
"CT4-Z9-D3i.placeholderString" = "User_3";

/* Class = "NSTextFieldCell"; title = "Grid square"; ObjectID = "cx3-u1-P4Z"; */
"cx3-u1-P4Z.title" = "Локатор";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "djc-gO-C2H"; */
"djc-gO-C2H.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "QSO Note"; ObjectID = "DMG-7q-hni"; */
"DMG-7q-hni.title" = "Примечание";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "dNH-kK-qho"; */
"dNH-kK-qho.headerCell.title" = "Вид связи";

/* Class = "NSMenuItem"; title = "KT"; ObjectID = "E4N-Jc-MSm"; */
"E4N-Jc-MSm.title" = "KT";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "eCD-B8-A7B"; */
"eCD-B8-A7B.title" = "Вид связи";

/* Class = "NSMenuItem"; title = "JL"; ObjectID = "eSb-8f-gwK"; */
"eSb-8f-gwK.title" = "JL";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eVX-Jr-Af5"; */
"eVX-Jr-Af5.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fIV-n7-9mw"; */
"fIV-n7-9mw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FLU-ho-gpC"; */
"FLU-ho-gpC.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "fze-IO-xd4"; */
"fze-IO-xd4.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "User_2"; ObjectID = "GlY-Cw-C9v"; */
"GlY-Cw-C9v.headerCell.title" = "User_2";

/* Class = "NSMenuItem"; title = "RT"; ObjectID = "GuS-zz-fgc"; */
"GuS-zz-fgc.title" = "RT";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GWQ-iH-hTq"; */
"GWQ-iH-hTq.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "A"; ObjectID = "h6P-m4-FZF"; */
"h6P-m4-FZF.title" = "A";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "H55-2B-jFQ"; */
"H55-2B-jFQ.headerCell.title" = "Время";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "ISW-vP-Fr8"; */
"ISW-vP-Fr8.headerCell.title" = "Дата";

/* Class = "NSMenuItem"; title = "T"; ObjectID = "iwv-js-emh"; */
"iwv-js-emh.title" = "T";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "jEn-yv-eQb"; */
"jEn-yv-eQb.title" = "Вид связи";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kFm-48-2ka"; */
"kFm-48-2ka.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KIn-AB-Umx"; */
"KIn-AB-Umx.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "User 1"; ObjectID = "kYr-O6-x72"; */
"kYr-O6-x72.title" = "User 1";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "Lxh-6z-90z"; */
"Lxh-6z-90z.placeholderString" = "Имя";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ndc-5Q-ifR"; */
"ndc-5Q-ifR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "nmi-ro-Xks"; */
"nmi-ro-Xks.title" = "кГц";

/* Class = "NSComboBoxCell"; placeholderString = "S, C, F, R, P"; ObjectID = "o78-o7-7uj"; */
"o78-o7-7uj.placeholderString" = "S, C, F, R, P";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "OBh-9L-PjI"; */
"OBh-9L-PjI.headerCell.title" = "Позывной";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "odb-nH-C6e"; */
"odb-nH-C6e.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "OGl-Dg-e6k"; */
"OGl-Dg-e6k.title" = "Имя";

/* Class = "NSTextFieldCell"; title = "User 2"; ObjectID = "OzF-iv-v7o"; */
"OzF-iv-v7o.title" = "User 2";

/* Class = "NSTextFieldCell"; title = "Manager"; ObjectID = "rEq-q2-uGD"; */
"rEq-q2-uGD.title" = "Менеджер";

/* Class = "NSMenuItem"; title = "RA"; ObjectID = "ry0-NK-pAf"; */
"ry0-NK-pAf.title" = "RA";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Scb-hL-WIE"; */
"Scb-hL-WIE.title" = "Сохранить";

/* Class = "NSMenuItem"; title = "U/S"; ObjectID = "ShH-hh-Lhh"; */
"ShH-hh-Lhh.title" = "U/S";

/* Class = "NSTextFieldCell"; placeholderString = "User_2"; ObjectID = "SHM-G7-YTm"; */
"SHM-G7-YTm.placeholderString" = "User_2";

/* Class = "NSMenuItem"; title = "R"; ObjectID = "txl-JM-EWG"; */
"txl-JM-EWG.title" = "R";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "U59-63-eBR"; */
"U59-63-eBR.headerCell.title" = "Диапазон";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VgG-eU-tS3"; */
"VgG-eU-tS3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "W7n-fZ-pJS"; */
"W7n-fZ-pJS.title" = "Диапазон";

/* Class = "NSTextFieldCell"; placeholderString = "CC-NNN"; ObjectID = "W58-cZ-JvG"; */
"W58-cZ-JvG.placeholderString" = "CC-NNN";

/* Class = "NSTableColumn"; headerCell.title = "User_3"; ObjectID = "w60-GI-J0B"; */
"w60-GI-J0B.headerCell.title" = "User_3";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "WdD-mr-NSr"; */
"WdD-mr-NSr.headerCell.title" = "Частота";

/* Class = "NSTextFieldCell"; title = "Power"; ObjectID = "WEA-9Z-eDr"; */
"WEA-9Z-eDr.title" = "Мощность";

/* Class = "NSTextFieldCell"; title = "QTH"; ObjectID = "Wii-Yx-Ahg"; */
"Wii-Yx-Ahg.title" = "QTH";

/* Class = "NSMenuItem"; title = "U/V"; ObjectID = "wVb-PH-Q6D"; */
"wVb-PH-Q6D.title" = "U/V";

/* Class = "NSMenuItem"; title = "RK"; ObjectID = "XIZ-l4-8iD"; */
"XIZ-l4-8iD.title" = "RK";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "xUN-QV-NNn"; */
"xUN-QV-NNn.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "rst RX"; ObjectID = "XyK-d2-FRv"; */
"XyK-d2-FRv.placeholderString" = "rst RX";

/* Class = "NSTextFieldCell"; placeholderString = "User_4"; ObjectID = "y1B-Fg-Ccx"; */
"y1B-Fg-Ccx.placeholderString" = "User_4";

/* Class = "NSMenuItem"; title = "B"; ObjectID = "YGT-xA-pQB"; */
"YGT-xA-pQB.title" = "B";

/* Class = "NSTextFieldCell"; title = "IOTA"; ObjectID = "ZFv-Nb-cyC"; */
"ZFv-Nb-cyC.title" = "IOTA";

/* Class = "NSMenuItem"; title = "L"; ObjectID = "zO3-GU-uhd"; */
"zO3-GU-uhd.title" = "L";

